
U++ - Feature #150

Document XmlRpc

11/02/2011 09:48 AM - Miroslav Fidler

Status: Rejected Start date: 11/02/2011

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/12/2012 01:00 PM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 09/09/2012 11:32 AM - Miroslav Fidler

- Priority changed from High to Immediate

#3 - 02/20/2015 02:10 PM - Miroslav Fidler

- Status changed from New to Rejected
